@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');


*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
    overflow-x:hidden;
    background:#f4fff6;
}
    #themes{
    scroll-margin-top: 100px; /* adjust according to navbar height */
}
  #speakers{
    scroll-margin-top: 100px; /* adjust according to navbar height */
}
#schedule{
    scroll-margin-top: 100px; /* adjust according to navbar height */
}

/* =========================================
                Navbar
========================================= */
.logoMarquee {
    width: 220px;
    overflow: hidden;
    margin-left: 15px;
}

.logoTrack {
    display: flex;
    align-items: center;
    gap: 20px;
    width: max-content;
    animation: logoScroll 12s linear infinite;
}

.logoTrack img {
    height: 45px;
    width: auto;
    object-fit: contain;
}

@keyframes logoScroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

@media (max-width: 991px) {
    .logoMarquee {
        display: none;
    }
}
 .customNavbar{
    /*padding:4px 0;*/
    /*transition:.4s ease;*/
    /*background:rgba(0,0,0,0.25);*/
    /*backdrop-filter:blur(14px);*/
} 

.customNavbar{
     padding:5px 0; 
    transition:.4s ease;

    /* background:rgba(255,255,255,0.12); */
    background: #154e3b;

    backdrop-filter:blur(18px);

    border-bottom:1px solid rgba(255,255,255,0.08);

    box-shadow:0 4px 20px rgba(0,0,0,0.08);
}

.logoText{
    color:#fff;
    font-size:30px;
    font-weight:700;
    text-decoration:none;
}

.logoText i{
    color:#7dff84;
    margin-right:6px;
}
.logoText img{
    width: 75px;
}

.navbar-nav{
    gap:15px;
}

.nav-link{
    color:#fff;
    font-weight:500;
    position:relative;
    transition:.3s;
}

.nav-link::after{
    content:'';
    position:absolute;
    left:0;
    bottom:-5px;
    width:0;
    height:2px;
    background:#7dff84;
    transition:.4s;
}

.nav-link:hover::after,
.nav-link.active::after{
    width:100%;
}

.nav-link:hover,
.nav-link.active{
    color:#7dff84;
}
.nav-link.active{
    color: #7dff84  !important;
}
.customDropdown{
    border:none;
    border-radius:18px;
    padding:15px;
    background:#111;
    min-width:220px;
}

.dropdown-item{
    color:#fff;
    padding:12px 15px;
    border-radius:10px;
    transition:.3s;
}

.dropdown-item:hover{
    background:#1c1c1c;
    color:#7dff84;
}

.navRight{
    display:flex;
    align-items:center;
    gap:18px;
}

.navSearch{
    width:45px;
    height:45px;
    border-radius:50%;
    /* background:rgba(255,255,255,0.15); */
    background: #98c7b7;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#154e3b;
    text-decoration:none;
    transition:.4s;
}

.navSearch:hover{
    background:#fff;
    color:#154e3b;
}

.themeBtn{
    padding:10px 28px;
    border-radius:50px;
    /* background:linear-gradient(135deg,#00c853,#64dd17); */
    background:#fff;
    color:#154e3b;
    text-decoration:none;
    font-weight:600;
    transition:.4s;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    font-size: 14px;
}

.themeBtn:hover{
    transform:translateY(-3px);
    box-shadow:0 15px 30px rgba(0,200,83,0.35);
    color:#154e3b;
    background: #98c7b7;
}

.navbar-toggler i{
    color:#fff;
    font-size:28px;
}
.navRight img{
    height:65px;
    background: #fff;
    border-radius: 50px;
    padding: 3px;

}

/* =========================================
                Hero Section
========================================= */

/* .heroSection{
    min-height:100vh;
    position:relative;
    background:url('https://images.unsplash.com/photo-1473448912268-2022ce9509d8?q=80&w=1400&auto=format&fit=crop');
    background-size:cover;
    background-position:center;
    overflow:hidden;
    padding: 180px 0 50px;
} */
 .heroSection{
    min-height:85vh;
    position:relative;

/*background:url(../images/landing-page-image/img06.png);   */
background:url(../images/landing-page-image/bg-n.png);   
 background-size:cover;
    background-position:top;
    overflow:hidden;
    padding:100px 0 0px;
}

.heroOverlay{
    position:absolute;
    inset:0;
    /* background:linear-gradient(to right,
    rgba(0,0,0,0.88),
    rgba(0,0,0,0.45)); */
}
.heroSection h1{
     font-size: 30px;
    line-height:1.1;
    font-weight:800;
    margin-bottom:25px;
    color: #fff;
}
.heroContent{
    position:relative;
    z-index:2;
    color:#fff;
}

/* .eventBadge{
    display:inline-block;
    padding:12px 22px;
    border-radius:50px;
    background: #fff;
    border:1px solid rgba(255,255,255,0.15);
    backdrop-filter:blur(10px);
    margin-bottom:25px;
    color:#154e3b;
    font-weight: 600;
} */

.heroContent h1{
    font-size: 46px;
    line-height:1.1;
    font-weight:800;
    margin-bottom:25px;
    color: #fff;
}

.heroContent p{
    color:#fff;
    /* background:rgba(31, 29, 29, 0.712); */
    font-size:14px;
    line-height:1.9;
    max-width:650px;
    padding: 10px;
}
.heroSectionReadMore{
    color:#071b16;
    background: #fff;
    font-size: 14px;
    padding: 7px 10px;
    border-radius: 5px;
    text-decoration: none;
}

.eventInfoWrap{
    display:flex;
    flex-wrap:wrap;
    gap:20px;
    margin-top:40px;
}

.eventInfoBox{
    display:flex;
    align-items:center;
    gap:15px;
    padding:18px 25px;
    border-radius:20px;
    background:rgba(255,255,255,0.12);
    backdrop-filter:blur(10px);
}

.eventInfoBox i{
    width:58px;
    height:58px;
    border-radius:50%;
    background:#154e3b;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
}

.eventInfoBox h6{
    margin-bottom:5px;
}

.eventInfoBox span{
    font-size:14px;
    color:#d7d7d7;
}

.heroBtnGroup{
    display:flex;
    align-items:center;
    gap:20px;
    margin-top:45px;
    flex-wrap:wrap;
}

.videoBtn{
    display:flex;
    align-items:center;
    gap:12px;
    text-decoration:none;
    color:#fff;
    font-weight:500;
}

.videoBtn i{
    width:55px;
    height:55px;
    border-radius:50%;
    background:rgba(255,255,255,0.15);
    display:flex;
    align-items:center;
    justify-content:center;
}


/* =========================================
                Hero Card
========================================= */

.heroCard{
    position:relative;
    z-index:2;
}

.glassCard{
    position:relative;
    padding:30px;
    border-radius:30px;
    overflow:hidden;
    /* background:rgba(255,255,255,0.12); */
    background: #98c7b7b4;
    border:1px solid rgba(255,255,255,0.15);
    backdrop-filter:blur(18px);
}

.glassCard h4{
    color:#154e3b;
    font-size:27px;
    margin-bottom:30px;
    font-weight:700;
}

.highlightItem{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:22px;
    color:#fff;
}

.highlightItem i{
    width:52px;
    height:52px;
    border-radius:15px;
    /* background:rgba(125,255,132,0.15);
    color:#7dff84; */
    background: #154e3b;
    display:flex;
    align-items:center;
    justify-content:center;
}

.cardBtn{
    display:block;
    width:fit-content;
    margin:15px auto 0;
    padding:14px 25px;
    background:#fff;
    color:#000;
    text-decoration:none;
    border-radius:50px;
    font-weight:600;
}

.circleOne,
.circleTwo{
    position:absolute;
    width:180px;
    height:180px;
    border-radius:50%;
    background:rgba(125,255,132,0.12);
}

.circleOne{
    top:-70px;
    right:-70px;
}

.circleTwo{
    bottom:-70px;
    left:-70px;
}


/* =========================================
                Responsive
========================================= */

@media(max-width:991px){

    .customNavbar{
        background:#000;
    }

    .navbar-collapse{
        background:#111;
        padding:25px;
        border-radius:20px;
        margin-top:18px;
    }

    .navRight{
        margin-top:20px;
    }

    .heroContent h1{
        font-size:52px;
    }

    .heroCard{
        margin-top:50px;
    }

}

@media(max-width:575px){

    .heroContent h1{
        font-size:38px;
    }

    .eventInfoBox{
        width:100%;
    }

    .glassCard{
        padding:25px;
    }

}
















/* ==========================================
   CONFERENCE THEMES SECTION
========================================== */

.eco-themes-section{
    /* background: linear-gradient(180deg,#071b16 0%, #0c2d24 100%); */
    /* background: #154e3b; */
    background: #8bbbab;
    position: relative;
    overflow: hidden;
    padding: 30px 0;
}

/* Background Glow */

.eco-themes-section::before{
    content: "";
    position: absolute;
    width: 500px;
    height: 500px;
    background: rgba(34,197,94,0.15);
    border-radius: 50%;
    top: -220px;
    right: -180px;
    filter: blur(80px);
}

.eco-themes-section::after{
    content: "";
    position: absolute;
    width: 400px;
    height: 400px;
    background: rgba(59,130,246,0.12);
    border-radius: 50%;
    bottom: -180px;
    left: -150px;
    filter: blur(90px);
}

/* Heading */

.eco-badge{
    display: inline-flex;
    align-items: center;
    gap: 10px;
    /* background: rgba(255,255,255,0.08); */
    background: #154e3b;
    border: 1px solid rgba(255,255,255,0.08);
    padding: 12px 24px;
    border-radius: 50px;
    color: #8bffb5;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.eco-title{
    font-size: 38px;
    line-height: 1.2;
    font-weight: 800;
    color: #fff;
    margin-top: 25px;
}

.eco-title span{
    color: #154e3b;
}

.eco-subtitle{
    color: #0404040;
    font-size: 16px;
    line-height: 1.7;
    margin-top: 22px;
}

/* Cards */

.eco-theme-card{
    position: relative;
    /* background: rgba(255,255,255,0.06); */
    background:#154e3b;
    border: 1px solid rgba(255,255,255,0.08);
    backdrop-filter: blur(12px);
    border-radius: 28px;
    padding: 20px;
    overflow: hidden;
    transition: all .45s ease;
    height: 100%;
    z-index: 2;
}

/* Hover */

.eco-theme-card:hover{
    transform: translateY(-12px);
    border-color: rgba(74,222,128,0.5);
    box-shadow: 0 25px 60px rgba(0,0,0,0.35);
}

/* Shape */

.theme-shape{
    position: absolute;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    background: rgba(255,255,255,0.04);
    top: -60px;
    right: -60px;
    transition: 0.5s;
}

.eco-theme-card:hover .theme-shape{
    transform: scale(1.2);
}

/* Top */

.theme-top{
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
    margin-bottom: 10px;
    gap:10px;
}

/* Number */

.theme-number{
    font-size: 30px;
    font-weight: 800;
       color: rgb(255 235 235 / 56%);
    line-height: 1;
}

/* Icon */

.theme-icon{
    width: 78px;
    height: 78px;
    border-radius: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #fff;
    position: relative;
    z-index: 2;
}

/* Icon Colors */

.climate-bg{
    background: linear-gradient(135deg,#ef4444,#f97316);
}

.water-bg{
    background: linear-gradient(135deg,#0ea5e9,#2563eb);
}

.bio-bg{
    background: linear-gradient(135deg,#22c55e,#16a34a);
}

.urban-bg{
    background: linear-gradient(135deg,#8b5cf6,#6366f1);
}

.energy-bg{
    background: linear-gradient(135deg,#facc15,#f59e0b);
}

.law-bg{
    background: linear-gradient(135deg,#64748b,#334155);
}

/* Text */

.eco-theme-card h4{
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
    line-height: 1.4;
}

.eco-theme-card p{
    color: rgba(255,255,255,0.72);
    line-height: 1.5;
    margin-bottom: 0;
    font-size: 14px;
}

/* Responsive */

@media(max-width:991px){

    .eco-title{
        font-size: 42px;
    }

}

@media(max-width:767px){

    .eco-title{
        font-size: 32px;
    }

    .eco-theme-card{
        padding: 28px;
    }

}






/* =========================================
        ELITE SPEAKERS SECTION
========================================= */

.elite-speakers-section{
    position: relative;
    overflow: hidden;
    background: linear-gradient(180deg, #071b16 0%, #0c2d24 100%);
}

/* Background Glow */

.elite-speakers-section::before{
    content: "";
    position: absolute;
    width: 500px;
    height: 500px;
    background: #283b36;
    border-radius: 50%;
    top: -200px;
    left: -150px;
    filter: blur(80px);
}

.elite-speakers-section::after{
    content: "";
    position: absolute;
    width: 450px;
    height: 450px;
    background: rgba(255,255,255,0.03);
    border-radius: 50%;
    bottom: -220px;
    right: -120px;
    filter: blur(80px);
}

/* Heading */

.elite-heading{
    position: relative;
    z-index: 2;
}

.elite-badge{
    display: inline-block;
    padding: 10px 22px;
    border-radius: 50px;
    background: rgba(255,255,255,0.08);
    color: #8bffb5;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 1px solid rgba(255,255,255,0.08);
}

.elite-heading h2{
    font-size: 58px;
    font-weight: 800;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 18px;
    line-height: 1.2;
}

.elite-heading p{
    max-width: 760px;
    margin: auto;
    color: rgba(255,255,255,0.72);
    font-size: 17px;
    line-height: 1.9;
}

/* Cards */

.elite-speaker-card{
    position: relative;
    padding: 35px;
    border-radius: 30px;
    overflow: hidden;

    background:
    rgba(255,255,255,0.05);

    border:
    1px solid rgba(255,255,255,0.08);

    backdrop-filter: blur(16px);

    transition: 0.45s ease;

    height: 100%;
}

.elite-speaker-card:hover{
    transform: translateY(-12px);
    border-color: rgba(140,200,255,0.25);

    box-shadow:
    0 20px 60px rgba(0,0,0,0.25);
}

/* Animated Glow */

.speaker-glow{
    position: absolute;
    width: 180px;
    height: 180px;
    background: #415751;
    border-radius: 50%;
    top: -80px;
    right: -80px;
    filter: blur(40px);
}

/* Head */

.speaker-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}

/* Avatar */

.speaker-avatar{
    width: 88px;
    height: 88px;
    border-radius: 26px;

    background:#071b16; 
    /* linear-gradient(
        135deg,
        #0d6efd,
        #4ca5ff
    ); */


    color: #fff;
    font-size: 30px;
    font-weight: 700;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow:
    0 18px 40px #3d524c;
}

/* Icon */

.speaker-icon{
    width: 55px;
    height: 55px;
    border-radius: 18px;

    background:
    rgba(255,255,255,0.08);

    display: flex;
    align-items: center;
    justify-content: center;

    color: #fff;
    font-size: 18px;
}

/* Content */

.speaker-info{
    position: relative;
    z-index: 2;
}

.speaker-info h4{
    color: #fff;
    font-size: 27px;
    font-weight: 700;
    margin-bottom: 8px;
}

.speaker-info span{
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
}


/* Divider */

.speaker-line{
    width: 75px;
    height: 4px;
    border-radius: 30px;

    background: #fff;

    margin-bottom: 22px;
}

/* Text */

.speaker-info p{
    color: rgba(255,255,255,0.72);
    font-size: 15px;
    line-height: 1.9;
    margin-bottom: 28px;
}

/* Button */

.speaker-info a{
    display: inline-flex;
    align-items: center;
    gap: 10px;

    color: #7dff84;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    transition: 0.3s ease;
}

.speaker-info a i{
    transition: 0.3s ease;
}

.speaker-info a:hover{
    color: #8cc8ff;
}

.speaker-info a:hover i{
    transform: translateX(6px);
}

/* Responsive */

@media(max-width:991px){

    .elite-heading h2{
        font-size: 44px;
    }

}

@media(max-width:767px){

    .elite-heading h2{
        font-size: 34px;
    }

    .elite-speaker-card{
        padding: 28px;
    }

    .speaker-avatar{
        width: 75px;
        height: 75px;
        font-size: 24px;
    }

}
















/* ====================================
   IMPORTANT DATES SECTION
==================================== */

.important-dates-section {
  /* background: linear-gradient(180deg, #071b16 0%, #0c2d24 100%); */
  background: #98c7b7;
  position: relative;
  overflow: hidden;
  color: #fff;
}

/* Decorative Glow */
.important-dates-section::before {
  content: "";
  position: absolute;
  width: 450px;
  height: 450px;
  background: rgba(0, 255, 170, 0.06);
  border-radius: 50%;
  top: -180px;
  right: -120px;
  filter: blur(50px);
}

.section-title {
  position: relative;
  z-index: 2;
}

.section-title .mini-title {
  display: inline-block;
  padding: 8px 18px;
  border-radius: 30px;
  /* background: rgba(255,255,255,0.08); */
  background: #154e3b;
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.section-title h2 {
  font-size: 52px;
  font-weight: 800;
  margin-bottom: 15px;
  color: #fff;
}

.section-title p {
  max-width: 650px;
  margin: auto;
  color: #154e3b;
  font-size: 17px;
}

/* Timeline */

.timeline-wrapper {
  position: relative;
  margin-top: 70px;
  z-index: 2;
}

.timeline-wrapper::before {
  content: "";
  position: absolute;
  left: 50px;
  top: 0;
  width: 3px;
  height: 100%;
  background: linear-gradient(to bottom, #00ffb3, #00d084);
}

/* Item */

.timeline-item {
  display: flex;
  gap: 35px;
  margin-bottom: 45px;
  position: relative;
}

.timeline-item::before {
  content: "";
  position: absolute;
  left: 42px;
  top: 30px;
  width: 18px;
  height: 18px;
  background: #00ffb3;
  border-radius: 50%;
  box-shadow: 0 0 20px #00ffb3;
  z-index: 2;
}

/* Date Box */

.timeline-date {
  min-width: 120px;
  height: 120px;
  background: #154e3b;
  /* background: rgba(255,255,255,0.08); */
  border: 1px solid rgba(255,255,255,0.12);
  border-radius: 24px;
  backdrop-filter: blur(12px);
  text-align: center;
  padding: 14px 10px;
  position: relative;
  z-index: 3;
  transition: 0.4s ease;
}

.timeline-date:hover {
  transform: translateY(-6px);
  background: rgba(0,255,179,0.15);
  border-color: #00ffb3;
}

.timeline-date span {
  display: block;
  font-size: 14px;
  color: #7fffd4;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.timeline-date h3 {
  font-size: 36px;
  font-weight: 800;
  margin: 5px 0;
  color: #fff;
}

.timeline-date small {
  color: rgba(255,255,255,0.7);
  font-size: 14px;
}

/* Content */

.timeline-content {
  flex: 1;
  background: #154e3b;
  /* background: rgba(255,255,255,0.05); */
  border: 1px solid rgba(255,255,255,0.08);
  border-radius: 24px;
  padding: 30px;
  backdrop-filter: blur(12px);
  transition: 0.4s ease;
}

.timeline-content:hover {
  transform: translateY(-6px);
  border-color: rgba(0,255,179,0.5);
  box-shadow: 0 15px 40px rgba(0,0,0,0.25);
}

.timeline-content h4 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 12px;
  color: #fff;
}

.timeline-content p {
  margin: 0;
  color: rgba(255,255,255,0.72);
  line-height: 1.8;
  font-size: 16px;
}

/* Responsive */

@media(max-width: 768px){

  .section-title h2{
    font-size: 38px;
  }

  .timeline-wrapper::before{
    left: 25px;
  }

  .timeline-item{
    gap: 20px;
  }

  .timeline-item::before{
    left: 17px;
  }

  .timeline-date{
    min-width: 70px;
    height: 90px;
    padding: 10px;
  }

  .timeline-date h3{
    font-size: 24px;
  }

  .timeline-content{
    padding: 22px;
  }

  .timeline-content h4{
    font-size: 20px;
  }
}







/* =========================================
   Registration Success Section
========================================= */
.conference-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #fff;
    color: #071b16;
    border: 1px solid rgba(125, 255, 203, 0.25);
    padding: 14px 28px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
    transition: all .3s ease;
    width: 225px;
}

.conference-btn:hover {
    background: #7dffcb;
    color: #071b16;
    transform: translateY(-2px);
}
.registration-success-section{
    /* background: linear-gradient(180deg, #071b16 0%, #0c2d24 100%); */
    background: #8bbbab;
    position: relative;
    overflow: hidden;
    padding: 30px 0;
}

.success-card{
    background: #154e3b;
    /* background: rgba(255,255,255,0.06); */
    border: 1px solid rgba(255,255,255,0.08);
    border-radius: 30px;
    padding: 30px;
    backdrop-filter: blur(14px);
    box-shadow: 0 10px 40px rgba(0,0,0,0.35);
    position: relative;
    z-index: 2;
}

.conference-badge{
    display: inline-block;
    background: rgba(77, 255, 178, 0.12);
    color: #7dffcb;
    border: 1px solid rgba(125,255,203,0.25);
    padding: 10px 22px;
    border-radius: 50px;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.success-title{
    font-size: 25px;
    font-weight: 800;
    line-height: 1.2;
    color: #ffffff;
}

.success-text{
    font-size: 18px;
    line-height: 1.8;
    color: rgba(255,255,255,0.78);
    margin-top: 20px;
}

.info-box{
    display: flex;
    align-items: flex-start;
    gap: 20px;
    background: rgba(255,255,255,0.05);
    border: 1px solid rgba(255,255,255,0.08);
    padding: 25px;
    border-radius: 22px;
}

.info-icon{
    min-width: 65px;
    height: 65px;
    border-radius: 18px;
    background: linear-gradient(135deg, #8fc7a6, #99d375);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    color: #fff;
    box-shadow: 0 10px 25px rgba(0,208,132,0.35);
}

.info-box h5{
    color: #fff;
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 700;
}

.info-box p{
    color: rgba(255,255,255,0.72);
    margin: 0;
    line-height: 1.7;
}

.event-details{
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.detail-item{
    display: flex;
    align-items: center;
    gap: 15px;
    color: rgba(255,255,255,0.82);
    font-size: 16px;
}

.detail-item i{
    width: 48px;
    height: 48px;
    border-radius: 14px;
    background: rgba(255,255,255,0.08);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #c2d6b5;
    font-size: 18px;
}

.action-buttons{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.btn-print,
.btn-home{
    padding: 16px 34px;
    border-radius: 60px;
    font-weight: 700;
    font-size: 16px;
    transition: 0.4s ease;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 12px;
}

.btn-print{
   background: linear-gradient(135deg, #00c853, #64dd17);
    color: #fff;
    box-shadow: 0 12px 30px rgba(0,208,132,0.25);
}

.btn-print:hover{
    transform: translateY(-4px);
    color: #fff;
}

.btn-home{
    border: 1px solid rgba(255,255,255,0.15);
    color: #fff;
    background: rgba(255,255,255,0.05);
}

.btn-home:hover{
    background: rgba(255,255,255,0.12);
    color: #fff;
    transform: translateY(-4px);
}

/* QR Card */

.qr-card{
    background: rgba(255,255,255,0.08);
    border: 1px solid rgba(255,255,255,0.08);
    padding:10px 20px;
    border-radius: 30px;
    max-width: 380px;
    backdrop-filter: blur(15px);
    position: relative;
    width: 100%;
}

.qr-top-icon{
    width: 90px;
    height: 90px;
    background: linear-gradient(135deg, #72b990, #a0cc85);
    border-radius: 50%;
    margin: -85px auto 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 38px;
    box-shadow: 0 15px 35px rgba(0,208,132,0.35);
}

.qr-image{
    background: #fff;
    padding: 18px;
    border-radius: 22px;
    max-width: 230px;
}

.qr-card h5{
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.qr-card p{
    color: rgba(255,255,255,0.7);
    line-height: 1.7;
    font-size: 14px;
}
.mainDate{
    font-weight: 700;
    font-size: 17px !important;
}

/* Glow Effects */

.glow{
    position: absolute;
    border-radius: 50%;
    filter: blur(100px);
    z-index: -1;
}

.glow-1{
    width: 250px;
    height: 250px;
    background: rgba(0,208,132,0.25);
    top: -80px;
    left: -80px;
}

.glow-2{
    width: 280px;
    height: 280px;
    background: rgba(0,180,216,0.22);
    bottom: -100px;
    right: -100px;
}

/* Responsive */

@media(max-width:991px){

    .success-card{
        padding: 45px 30px;
    }

    .success-title{
        font-size: 40px;
    }

    .qr-card{
        margin-top: 70px;
    }
}

@media(max-width:576px){

    .success-title{
        font-size: 32px;
    }

    .action-buttons{
        flex-direction: column;
    }

    .btn-print,
    .btn-home{
        width: 100%;
        justify-content: center;
    }
}





/* conference code  css  */
/* =========================
   CONFERENCE SECTION
========================= */

.conference-section{
    /* background: linear-gradient(180deg, #071b16 0%, #0c2d24 100%); */
    background: #154e3b;
    border-bottom: 1px solid #ffffff2c;
    position: relative;
    overflow: hidden;
    padding: 30px 0;
}

/* TITLE */

.conference-tag{
    display: inline-block;
    background: rgba(255,255,255,0.08);
    color: #fff;
    padding: 8px 18px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
}

.conference-title{
    color: #fff;
    font-size: 38px;
    font-weight: 700;
}

.conference-subtitle{
    color: rgba(255,255,255,0.7);
    max-width: 700px;
    margin: auto;
    font-size: 16px;
}

/* TABS */

.conference-tabs .nav-link{
    background: rgba(255,255,255,0.08);
    color: #fff;
    border-radius: 15px;
    padding: 18px 35px;
    margin: 0 10px;
    font-weight: 600;
    transition: 0.4s;
    border: none;
}

.conference-tabs .nav-link span{
    display: block;
    font-size: 13px;
    margin-top: 5px;
    color: rgba(255,255,255,0.6);
}

.conference-tabs .nav-link.active{
    /* background: linear-gradient(180deg, #071b16 0%, #0c2d24 100%); */
    background: #ffffff54;
    color: #fff;
    transform: translateY(-3px);
}

/* CARD */

.schedule-card{
    display: flex;
    align-items: center;
    gap: 30px;
    background: rgba(255,255,255,0.06);
    border: 1px solid #fff;
    padding: 30px;
    border-radius: 20px;
    margin-bottom: 25px;
    transition: 0.4s;
    backdrop-filter: blur(10px);
    height:100%;
}

.schedule-card:hover{
    transform: translateY(-5px);
    border-color: #00c853;
}

/* TIME */

.schedule-time{
    min-width: 170px;
    text-align: center;
   background: rgba(255, 255, 255, 0.08);
    padding: 6px 15px;
    border-radius: 15px;
    color: #fff;
    margin-bottom:15px;
}

.schedule-time h4{
    margin: 0;
    font-size: 20px;
    font-weight: 700;
}

.schedule-time span{
    font-size: 15px;
    opacity: 0.9;
}

/* CONTENT */

.schedule-content h3{
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700;
}

.schedule-content p{
    color: rgba(255,255,255,0.7);
    margin-bottom: 15px;
    line-height: 1.8;
}

/* META */

.schedule-meta{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.schedule-meta span{
    color: #fff;
    font-size: 14px;
}

.schedule-meta i{
    color: #00c853;
    margin-right: 8px;
}






/*.speaker-info {*/
/*    margin-top: 15px;*/
/*    padding-top: 15px;*/
/*    border-top: 1px solid #e5e5e5;*/
/*}*/

.speaker-item {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 8px;
}

.speaker-item i {
    width: 16px;
    color: #fff;
    /* margin-bottom: 20px !important; */
}

.speaker-details {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-top: 8px;
    text-decoration: none;
    font-weight: 600;
}


.schedule-card {
    display: block;
    align-items: center;
    gap: 30px;
}

.schedule-content {
    flex: 1;
}

.speaker-image {
    flex-shrink: 0;
}

.speaker-image img {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    object-fit: cover;
    border: 4px solid #fff;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}

@media (max-width: 768px) {
    .schedule-card {
        flex-direction: column;
        text-align: center;
    }

    .speaker-image img {
        width: 90px;
        height: 90px;
    }
}
/* RESPONSIVE */

@media(max-width:991px){

    .schedule-card{
        flex-direction: column;
        align-items: flex-start;
    }

    .schedule-time{
        width: 100%;
    }

    .conference-title{
        font-size: 32px;
    }

}

@media(max-width:576px){

    .conference-tabs .nav-link{
        margin-bottom: 15px;
        width: 100%;
    }

    .conference-title{
        font-size: 28px;
    }

    .schedule-content h3{
        font-size: 20px;
    }

}

/*speakers-section*/

   .future-speakers-section{
    padding:80px 0;
    background:#98c7b7;
}

/* Heading */

.future-heading .future-tag{
    display:inline-block;
    padding:10px 25px;
    background:#154e3b;
    color:#fff;
    border-radius:50px;
    font-size:14px;
    margin-bottom:20px;
}

.future-heading h2{
    font-size:38px;
    color:#0d4e3c;
    font-weight:700;
    margin-bottom:15px;
}

.future-heading p{
    max-width:700px;
    margin:auto;
    color:#17392d;
    font-size:16px;
    line-height:1.8;
}

/* Card */

.future-speaker-card{
    background:linear-gradient(180deg,#0a1613,#103128);
    border-radius:20px;
    padding:25px;
    height:100%;
    display:flex;
    flex-direction:column;
    transition:.4s;
}

.future-speaker-card:hover{
    transform:translateY(-10px);
    box-shadow:0 15px 35px rgba(0,0,0,.25);
}

/* Header */

.speaker-header{
    display:flex;
    align-items:center;
    gap:18px;
    margin-bottom:6px;
}

.speaker-header img{
    width:90px;
    height:90px;
    border-radius:50%;
    object-fit:cover;
    border:4px solid #fff;
    flex-shrink:0;
}

.speaker-info .noncursive{
    color:#7de3c4;
    font-size:12px;
    font-weight:600;
}
.cursive {
 font-family: "Great Vibes", cursive;
  font-style: italic;
      color: #7de3c4 !important;
      font-size: 14px !important;
    font-weight: 500 !important;

}

.speaker-info h3{
    color:#fff;
    font-size:16px;
    margin-top:6px;
    margin-bottom:0;
    font-weight:600;
}

/* Description */

.future-speaker-card p{
    color:#d9e8e2;
    line-height:1.8;
    flex-grow:1;
    font-size:14px;
}

/* Button */

.future-speaker-card a{
    display:inline-block;
    align-self:flex-start;
    background:#98c7b7;
    color:#0b231d;
    padding:6px 15px;
    border-radius:8px;
    text-decoration:none;
    font-weight:600;
    transition:.3s;
}

.future-speaker-card a:hover{
    background:#fff;
}

/* Responsive */

@media(max-width:991px){

    .future-heading h2{
        font-size:34px;
    }

}

@media(max-width:767px){

    .future-speakers-section{
        padding:60px 0;
    }

    .speaker-header{
        flex-direction:column;
        text-align:center;
    }

    .speaker-info{
        text-align:center;
    }

    .speaker-header img{
        width:85px;
        height:85px;
    }

    .speaker-info h3{
        font-size:22px;
    }

    .future-speaker-card a{
        align-self:center;
    }

}



/* ===============================
    FOOTER COPYRIGHT STRIP
================================ */

.footer-bottom-strip{
    background:#154e3b;
    border-top:1px solid rgba(255,255,255,0.08);
    padding:18px 0;
}

.footer-strip-flex{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
    flex-wrap:wrap;
}

.copyright-text{
    color:rgba(255,255,255,0.7);
    font-size:15px;
}

.developed-text{
    color:rgba(255,255,255,0.7);
    font-size:15px;
}

.developed-text a{
    color:#7dff84;
    text-decoration:none;
    font-weight:600;
    transition:0.3s;
}

.developed-text a:hover{
    color:#fff;
}

/* MOBILE */

@media(max-width:576px){

    .footer-strip-flex{
        flex-direction:column;
        text-align:center;
    }

}



.custom-footer{
    background:#154e3b;
    color:#fff;
    padding: 30px 0;
}

.footer-title{
    font-size:24px;
    font-weight:700;
    margin-bottom:20px;
}

.footer-address,
.footer-contact,
.footer-right p{
    margin-bottom:14px;
    font-size:15px;
    line-height:1.7;
}

.footer-right a{
    color:#fff;
    text-decoration:none;
    transition:0.3s;
}

.footer-right a:hover{
    color:#fff;
}

.footer-right i,
.footer-contact i{
    margin-right:10px;
    color:#fff;
}

.footer-bottom{
    border-top:1px solid rgba(255,255,255,0.15);
}

.footer-bottom p{
    margin:0;
    font-size:14px;
}








/* registration page css  */
.registration-dropdown-wrapper{
    min-height: 95vh;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    /* background:#8bbbab; */
    background: url(../images/landing-page-image/img04.png);
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
    transition:all .3s ease;
}

/* Form open hone ke baad */
.registration-dropdown-wrapper.form-open{
    min-height:auto;
    padding-top: 150px;
    justify-content:flex-start;
}
.registration-dropdown{
    margin-bottom: 30px;
}

.registration-btn{
    background:#0a1613;
    color:#fff;
    border:none;
    padding:16px 32px;
    border-radius:16px;
    font-size:18px;
    font-weight:600;
    min-width:320px;
    box-shadow:0 15px 35px rgba(20,184,166,.25);
    transition:.3s;
}

.registration-btn:hover{
    transform:translateY(-3px);
   background: #154e3b;
    color:#fff;
}

.registration-btn:active{
    transform:translateY(-3px);
   background: #154e3b;
    color:#fff;
}

.registration-menu{
    width:100%;
    border:none;
    border-radius:18px;
    padding:10px;
    margin-top:12px !important;
    box-shadow:0 15px 40px rgba(0,0,0,.12);
     background:#071b16;
}

.registration-menu .dropdown-item{
    display:flex;
    align-items:center;
    gap:12px;
    padding:14px 16px;
    border-radius:12px;
    font-weight:500;
    transition:.3s;
}

.registration-menu{
    font-size: 14px;
}

.registration-menu .dropdown-item:hover{
    background:#fff;
    color:#0f766e;
    transform:translateX(5px);
}









.registration-form-box{
    background:#0a1613 !important;
    padding:30px;
    border-radius:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    margin-top:30px;
    margin-bottom: 30px;
       border:1px solid rgba(255,255,255,0.3);

    box-shadow:
        0 30px 60px rgba(0, 0, 0, 0.30),
        0 15px 25px rgba(0, 0, 0, 0.18);
}

.registration-form-box{
    background:#0c2d25 !important
    padding:40px;
    border-radius:24px;
    margin-top:35px;
    box-shadow:0 15px 40px rgba(0,0,0,.08);
}

.registration-form-box h3{
    margin-bottom:30px;
    font-weight:700;
    color:#fff;
}

.registration-form .form-label{
    font-weight:600;
    margin-bottom:8px;
    color: #fff;
}

.registration-form .form-control,
.registration-form .form-select{
    min-height:30px;
    border-radius:10px;
    border:1px solid #d9d9d9;
}

.registration-form .form-control:focus,
.registration-form .form-select:focus{
    box-shadow:none;
    border-color:#0d6efd;
}

.gender-group{
    display:flex;
    flex-wrap:wrap;
    gap:25px;
    margin-top:12px;
}

.gender-group label{
    display:flex;
    align-items:center;
    gap:8px;
    font-weight:500;
    cursor:pointer;
    color: #fff;
}

.submit-registration-btn{
    border:none;
    padding:14px 40px;
    border-radius:50px;
    font-size:16px;
    font-weight:600;
    background:#8bbbab;
    color:#071b16;
    transition:.3s;
}

.submit-registration-btn:hover{
    transform:translateY(-2px);
}




.fa-youtube{
    color: red;
    font-size: 30px;
}




/* details page css start from here  */
.DetailsSection{
    padding-top: 120px;
}
.DetailsSection h2{
font-size: 21px;
font-weight: 600;
}
 .DetailsSection p{
    font-weight: 400;
    font-size: 14px;
 }
 .DetailsSection ul li {
    font-size: 14px;
    font-weight: 400;
    padding: 5px 0;
 }
 .DetailsSection ol li {
    font-size: 14px;
    font-weight: 400;
    padding: 5px 0;
 }

 .text-muted{
    color: #fff !important;
    font-size: 12px;
    font-weight: 300;
 }

 .heroSection{
    position: relative;
    padding: 70px 0 40px;
    overflow: hidden;
}

.heroOverlay{
    position: absolute;
    inset: 0;
       background: rgb(4 20 3 / 68%);
    z-index: 1;
}

.heroSection .container{
    position: relative;
    z-index: 2;
}

/* Heading */
.heroSection h1{
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
    white-space: nowrap;
    line-height: 1.2;
}

/* Main Row */
.heroMainRow{
    display: flex;
    align-items: center;
    min-height: 500px;
}

/* Left Content */
.heroContent{
    color: #fff;
    padding-right: 40px;
}

.heroContent p{
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: justify;
}

/* Event Info */
.eventInfoWrap{
    display: flex;
    gap: 20px;
    margin-top: 35px;
    flex-wrap: wrap;
}

.eventInfoBox{
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 18px 22px;
    background: rgba(255,255,255,0.12);
    backdrop-filter: blur(10px);
    border-radius: 15px;
}

.eventInfoBox i{
    font-size: 28px;
    color: #fff;
}

.eventInfoBox h6{
    color: #fff;
    margin-bottom: 5px;
}

.eventInfoBox span{
    color: rgba(255,255,255,0.9);
    font-size: 14px;
}

/* Right Card */
.heroCard{
    display: flex;
    justify-content: center;
    align-items: center;
}

.glassCard{
    width: 100%;
    max-width: 420px;
    padding: 35px;
    background: rgba(255,255,255,0.12);
    backdrop-filter: blur(15px);
    border: 1px solid rgba(255,255,255,0.25);
    border-radius: 25px;
    position: relative;
}

.glassCard h4{
    color: #fff;
    margin-bottom: 30px;
    font-weight: 700;
}

.highlightItem{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
    color: #fff;
}

.highlightItem i{
    width: 40px;
    height: 40px;
    background: rgba(255,255,255,0.15);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.highlightItem span{
    font-size: 15px;
}

.cardBtn{
    display: block;
    width: 100%;
    margin-top: 25px;
}

/* Responsive */
@media(max-width:991px){

    .heroSection{
        padding: 50px 0 20px;
    }

    .heroSection h1{
        font-size: 26px;
        white-space: normal;
        margin-bottom: 40px;
    }

    .heroContent{
        padding-right: 0;
        margin-bottom: 40px;
        text-align: center;
    }

    .eventInfoWrap{
        justify-content: center;
    }

    .glassCard{
        margin-top: 20px;
    }
}


.days{
    font-size: 18px;
    font-weight: 700;
}
.startAndEnd{
    display: flex;
    gap: 20px;
}






/* mobile responsive  */
@media (max-width: 767px){
    .heroSection h1{
        font-size: 20px;
        margin-bottom: 0px;
    }
    .heroContent p{
        font-size: 14px;
        line-height: 1.3;
        margin-bottom: 15px;
    }
    .eventInfoBox {
    padding: 15px 15px;
}
.eventInfoBox i {
    font-size: 20px;
}
    .heroCard {
        margin-top: 0px;
    }
    .glassCard h4 {
    margin-bottom: 25px;
    font-size: 21px;
}
.glassCard{
    padding: 20px;
}
.cardBtn {
    margin-top: 20px;
}
.highlightItem span {
    font-size: 14px;
}
.cardBtn {
    padding: 12px 20px;
    font-size: 14px;
}
.eco-title {
        font-size: 23px;
    }

.eco-subtitle {
    font-size: 15px;
    line-height: 1.3;
    margin-top: 10px;
}
.future-heading .future-tag{
    font-size: 13px;
}
.future-heading h2 {
        font-size: 22px;
    }
    .future-heading p {
    line-height: 1.5;
    font-size: 14px;
}
    .future-speaker-image {
        height: 120px;
    }
    .future-speaker-card {
    height: 350px;
}
.future-speaker-content p {
    font-size: 13px;
}
.conference-tag {
    font-size: 12px;
}
    .conference-title {
        font-size: 20px;
    }
    .conference-subtitle {
    font-size: 14px;
}
 .conference-tabs{
        gap: 10px;
        flex-wrap: nowrap;
    }

    .conference-tabs .nav-item{
        flex: 1;
        min-width: 0;
    }

    .conference-tabs .days{
        padding: 12px 8px;
        font-size: 12px;
        line-height: 1.4;
    }

    .conference-tabs .days span{
        display: block;
        font-size: 10px;
    }
    .schedule-time h4 {
    font-size: 14px;
}
.schedule-time {
    padding: 15px;
}
.schedule-content h3 {
        font-size: 16px;
    }
    .schedule-content p {
    line-height: 1.4;
    font-size: 13px;
}
.success-card {
        padding: 25px;
    }
        .success-title {
        font-size: 15px;
    }
    .conference-btn {
    padding: 10px 20px;
    width: 180px;
    font-size: 13px;
}
.mainDate {
    font-size: 15px !important;
}
.qr-card p {
    font-size: 13px;
}
.detail-item {
    font-size: 13px;
}
.detail-item i {
    width: 40px;
    height: 40px;
    font-size: 12px;
}
.qr-card {
        margin-top: 8px;
    }
    .footer-title {
    font-size: 18px;
    margin-bottom: 15px;
}
.footer-address, .footer-contact, .footer-right p {
    margin-bottom: 10px;
    font-size: 13px;
}
.footer-bottom-strip {
    padding: 15px 0;
}
.copyright-text {
    font-size: 13px;
}
.developed-text {
    font-size: 12px;
}
.footer-strip-flex {
    gap: 10px;
}
.themeBtn {
    font-size: 13px;
}
.navbar-toggler i {
    font-size: 20px;
}
.logoText img {
    width: 55px;
}
.eco-theme-card h4 {
    font-size: 18px;
}
.DetailsSection {
    padding-top: 100px;
}
.DetailsSection h2 {
    font-size: 17px;
}
.DetailsSection p {
    font-size: 13px;
}
.DetailsSection ol li {
    font-size: 13px;
}
.DetailsSection ul li {
    font-size: 13px;
}
.registration-btn {
    font-size: 14px;
}
.registration-form-box h3 {
    font-size: 16px;
}
.registration-form-box {
    padding: 25px;
}
.registration-form .form-label {
    font-size: 13px;
}
.registration-form .form-control, .registration-form .form-select {
    min-height: 40px;
}
.submit-registration-btn {
    padding: 12px 30px;
    font-size: 14px;
}
.startAndEnd{
    display: block;
}
}